<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Tarjeta Digital</title>
    <link href="assets/css/fontawesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <script src="assets/js/vue.js"></script>

</head>
<body>

<div id="app" class="container">

    <div class="unmute-main-video text-center" v-on:click="onToggleMuteMainVideo">
        <i class="fas fa-volume-up"></i>
    </div>

    <div class="video-container">
        <video src="assets/video/video-presentacion.mp4"
               :muted="mainVideoMuted"
               @click="onToggleMuteMainVideo()"
               v-on:ended="endMainVideo()"
               preload="auto" autoplay playsinline>
        </video>
    </div>

</div>

<script src="assets/js/app.js"></script>

</body>
</html>
